body {
		margin:0;
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:100%;
		background:#fff url('../images/bg.gif') repeat-x left top; 
		 
		min-width:600px;    	/* Minimum width of layout - remove line if not required */
						/* The min-width property does not work in old versions of Internet Explorer */
		font-size:90%;
		text-align:center;
		
		font: 75% georgia, sans-serif;
		line-height: 1.88889;
		color: #555753; 

	}
body.mini{
	background:#fff;
	min-width:200px;
}
	
td {
	font: 75% georgia, sans-serif;	
	color: #165829;
}
form {
	margin-top:20px;
}
br{
		line-height:30px;
	}
	
	a:visited,
	a:link { 
	font-weight: bold; 
	color: #669926;
	}
	a:hover, 
	a:active { 
	text-decoration: underline; 
	color: #a9c185;
	}

	h1, h2, h3 {
		margin:1em 0 .2em 0;
		padding:0;
		
		font: italic normal 1.4em georgia, sans-serif;
		letter-spacing: 1px; 
		margin-bottom: 0; 
		color: #7D775C;

	}
	h3.widget{
	margin:20px 0 0 10px;
}
	p {
		margin:20px 0px .8em 0;
		padding:0;
		text-align: justify;
		color: #165829;
	}
	p.narrow {
		width:60%
	}
	img {
		margin:10px 0 5px;
	}
	img.room {
		margin:0px 0 0px 0px;
	}
	img.room99 {
		margin:-10px 0 40px 0px;
	}
	img.nada {
		margin:25px 10px 0 0;
	}
	img.hayfever {
		margin:10px 20px 0 10px;
		float:left;
	}
	img.motherandbaby {
		margin:20px 20px 0 10px;
		float:left;
	}
	img.pregnant {
		margin:20px 20px 0 10px;
		float:left;
	}
	img.stress {
		margin:20px 20px 0 10px;
		float:left;
	}
	img.anneliese {
		margin:0px 20px 20px 0px;
		float:left;
	}
		
li.ul2{
	margin-left:10px;
}
li{
	margin-left:-10px;
	color: #165829;
}
li.spread{
	margin-left:-10px;
	margin-bottom:20px;
}
ul.articles{
	margin-top:20px;
}


	
	/*wrapper style */
	#fixed {
		width:800px;
		text-align:left;
		margin:0 auto;
		
	}

	/* Header styles */
	#header2 {
		background: transparent url(../images/mountains.gif) no-repeat top right; 
		margin-top:0px;
		width:100%;
		overflow:hidden;
	}
	
	#header {
		clear:both;
		float:left;
		width:100%;
		border-bottom:1px solid #669926;
	}
	
	#header img{
		margin:30px 0px 25px -8px;
		width: 402px; 
		height: 195px; 
	}
	#header img.small { 
		margin:40px 0 83px -8px;
		width: 282px; 
		height: 137px; 
	}
	
	#header h1 { 
		background:transparent;
		margin:-125px 0 85px 60px;
		height:30px;
		font-size:2em;
	}
	
	
	#header p {
		padding:0px 15px 20px 15px;
		margin:0px 0;
	}
	
	#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:0 0 0 12px;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:left;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		background:#dceca9;
		color:#669926;
		text-decoration:none;
		position:relative;
		left:-13px;
		line-height:1.3em;
	}
	#header ul li a:hover {
		background:#669926;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#fff;
		background:#669926;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}
	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#e2ecd4;
		border-top:4px solid #669926;
		margin:0;
		padding:6px 15px !important; 
		text-align:right;
		height:23px;
	}
	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;
		overflow:hidden;
	}
	
	/* Footer styles */
	#footer {
		clear:both;
		float:left;
		width:100%;
		height:200px;
		background: url(../images/fish.gif) no-repeat center; 
		color: #165829;
		margin-top:30px;
	}
	#footer p {
		margin:-48px 0 0 0;
		text-align: right;
	}
	#footer address {
		margin:0px 0 0 0;
		text-align: left;
	}
	#footer a{
		text-decoration:none;
		font-weight: normal; 
		color: #165829;
	}